html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:1; border-color:#d9d8d8;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;}



table {border-collapse:collapse;border-spacing:0;}                                                                    



/* Main Layout */



html {height:100%;margin-bottom:1px;}



body {font:62.5%/1.2 Helvetica, Arial, sans-serif;color: #474747; background: url("../images/bgbody.jpg")repeat-x; center top #F8ECB8;}



.topground { background: url("../images/wav.png") repeat scroll 0 0 transparent; height:  5px; position: absolute; width: 100%; z-index:10;}



.res { background: none repeat scroll 0 0 #fff; padding: 0 15px 15px;  border-top: 1px solid #DCDCDC; border-right: 1px solid #f0f0f0; border-left: 1px solid #DCDCDC; border-bottom: 1px solid #DCDCDC;  -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;}



#col3 .moduletable .res , #col2 .moduletable .res  { padding: 15px !important;}



#col2 .modul {background: url("../images/levymodul.png") no-repeat center bottom transparent; height: 13px; width: 258px;}



#col3 .modul {background: url("../images/pravymodul.png") no-repeat center bottom transparent; height: 13px; width: 258px;}



h1,h2,h3,h4,.componentheading {font-weight:bold;margin:1em 0 1em;  font-family: "arial";}



h1,.componentheading {font-size:110%; }



h2 {font-size:140%;}



h3 {font-size:120%;}



h4 {font-size:110%;}



a {color:#0b72b3;text-decoration:none;font-weight:bold;}



a:hover {text-decoration:underline;}



ul {margin:1em;}



p {margin-top:10px;margin-bottom:10px;}



legend {padding-top:10px;padding-bottom:10px; font-weight:bold;}



#main {font-size:1.3em;line-height:140%;}



#main .ground, #message, #topsl, .leading, #page {position:relative;}



#message, #topsl {z-index:0;}



.ground  {padding: 20px 10px 0;}







#main-content {margin:0; background: #fafafa;  padding-bottom: 15px; padding-top: 15px; border-left: 1px #f1f1f1 solid; border-right: 1px #f1f1f1 solid;}



.clr {clear:both;font-size:0;}



#colmask {clear:both;overflow:hidden;position:relative;width:100%;}



#maincol, #wrapper {position:relative;}



div.logo {margin:45px 0 0 0px;}



div.menu { box-shadow: 0 6px 6px rgba(117, 113, 98, 0.52);}



.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}



.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}



.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}



.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}



.s-c-s #col1 {overflow:hidden;width:100%;}



.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}



.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}



.s-c-x #col1wrap {float:right;position:relative;width:50%;}



.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}



.s-c-x #col2 {float:left;position:relative;}



.x-c-s #colright {float:left;position:relative;right:100%;width:200%;}



.x-c-s #col1wrap {float:left;left:50%;position:relative;width:50%;}



.x-c-s #col3 {float:right;position:relative;}



.column1, .column2 {position:relative;float:left;margin:0;}



.colpad {padding:0 10px;position:relative;}



.column2 {float:right;width:49%;}



.article_row {overflow:hidden;margin:0 -10px 15px -10px;}



.centerbox {clear: both; margin: 0 auto; width: 980px; }  

          



/* Header */





#logo {width:367px;height:78px;}



#showcase {background: none repeat scroll 0 0 #fafafa; border-left: 10px #f1f1f1 solid; border-right: 10px #f1f1f1 solid;}



.levy {position: absolute; top: 0px; left: -61px;}



.pravy {position: absolute; top: 0px; right: -60px}



#header {overflow: hidden; height:130px; margin-left:50px;background: url("../images/header.jpg") no-repeat; border-left: 0px #f1f1f1 solid; border-right: 0px #f1f1f1 solid;}



#header li {list-style:none;float:left;padding-left:15px;font-weight:bold;}



#nav {height:51px; background: url("../images/menu.png") repeat-x scroll center top transparent; z-index:100; position:relative; }



#nav ul  {margin:0; height:41px; padding: 5px 0;}



#nav ul li {border-right: 1px solid #6a6e66; margin:0; padding: 0;}



#nav li {list-style:none; float:left; height:40px; position:relative;}



#nav li a {display:block; padding:0 20px; line-height:38px; color:#ffffff; font-weight:bold; font-size:95%; text-transform:uppercase; }



#nav li.active a {color:#fff; background: url("../images/menua.png") repeat-x scroll center top transparent;}



#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background: url("../images/menua.png") repeat-x scroll center top transparent; color:#fff; text-decoration:none;}



#nav li ul {position:absolute; width:250px; left:-999em;  padding: 0 0 0 1px !important; } 



#nav li ul ul {margin:-41px 0 0 250px;}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}



#nav li li {padding:0;height:auto;width:290px; border-top:1px solid #4c4e52;}



#nav li li a {margin:0;height:32px; width:auto; line-height:32px;color:#fff; background: none repeat scroll 0 0 #2b2c2d!important;}



#nav li li.active a, #nav li li a:hover {color:#f1f1f1 !important; background: none repeat scroll 0 0 #343639 !important;}



#nav li li a, #nav li.active li a {font-weight:bold;}



#nav li:hover ul, #nav li.sfHover ul {left:0px;}



#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:40px;}



#slide {width:100%;}







/* Content styles */



p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}



.buttonheading .icon {display:block;width:16px;height:16px;float:left;margin-left:5px;}



.iteminfo {font-size:90%;overflow:hidden;border-bottom:1px solid #dedede;margin-bottom:20px;display:block;margin-top:-10px;width:100%;}



.modifydate, .createdby, .createdate {display:block;}



.createdby {font-weight:bold;}



div.actions  {float:right; margin-top: -33px;}



a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic;}



.breadcrumbs-pad { padding: 5px 0 0; width:99%;}



.module-content p { margin-top: 0;}



div.breadcrumbs {border-bottom : 1px solid #3d72a4;font-size:90%; font-weight:bold; margin:0; padding:7px 6px 5px; font-size:90%;}



div.breadcrumbs .sep {padding:0 5px;}



.component {padding:0 1px 2px;}



.banneritem_text {margin-bottom:10px;}



div.login {margin-top:25px;}



div.component input, select {margin-bottom:15px; border: 1px solid #dcdcdc; padding: 3px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;  background: -moz-linear-gradient(center top , #fafafa, #FFFFFF) repeat scroll 0 0 transparent;}



#modlgn_username, #modlgn_passwd {border:1px solid #ccc;padding:3px;}



#colmask ul li {list-style:circle;}  



#colmask ul ul {margin-top:0;}



#colmask ul ul li {list-style:square;}



#col1 ul ul li,#col1 ul li {list-style-type: none; }



.mod-languages ul li {list-style-type: none ! important; }



#col1 .component ul ul li{list-style:square;} 



#col1 .component ul li {list-style:circle;}



.cols-1{display: block;float: none !important;margin: 0 !important;}



.cols-2 .column-1{width:46%;float:left; }



.cols-2 .column-2{width:46%;float:right;margin:0}



.cols-3 .column-1{float:left;width:50%;padding:0px 5px; margin-right:4%}



.cols-3 .column-2{float:left;width:29%;margin-left:0;padding:0px 5px}



.cols-3 .column-3{float:right;width:29%;padding:0px 5px}



.column-1,.column-2,.column-3{padding:0px 5px}



.column-2{width:55%;margin-left:40%;}



.column-3{width:30%}



.blog-more{padding:10px 5px}



.items-row{overflow:hidden;margin-bottom:5px !important;}



p.readmore{margin:0; text-align:right; font-size:90%;}



.colpad h2.contentheading {padding-right:65px;}



.article-info{font-size:85%; color:#a5a5a5;}



ul.weblinks li p {font-size:90%; margin-bottom:5px; margin-top:5px;}



.categorylist{padding: 0 5px;}  



.weblink-category tr {border-bottom : 1px dotted #888;}



#main .cat-children ul dl dt, #main .cat-children ul dl dd, #main dl.article-count dt, #main dl.article-count dd {display: inline;}



table.weblinks, table.category {font-size: 1em;margin: 10px 10px 15px 0;width: 99%; text-align:left;}



table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {background: none repeat scroll 0 0 #888888;}



table.weblinks th, table.category th {padding: 7px;text-align: left;}



table.category td {padding: 7px; border-bottom : 1px dotted #888888;}



table.category th, table.category th a {color:#ffffff;}



.item {display: block;padding: 0 1px 1px;}



.items-row {margin-bottom: 1px !important;}



.search legend {font-weight: bold;}



#header div.search  {margin-top: 50px; margin-right:70px; height: 30px; display: block; float: right;  background: url("../images/search.png") no-repeat center top transparent; }



div.search input#mod-search-searchword{ font-size: 90%; color: #000; border-radius:5px; height:30px !important; width:225px; background-color:#F2EDD7;  margin:0 0 0 0px; padding:0;}



div.search input.button {padding:5px; background-color: #3d72a4; color:#fff; font-weight:normal}



div.search .inputbox { margin-right:0;padding:4px;}



.highlight {border-bottom : 1px dashed #888;background : #ccff00;} 



.article-count  {font-size: 85%; color:#888888;}



.sectiontableentry1 {background-color: #DEDEDE;}



tr.sectiontableentry1 td, td.sectiontableentry1 { background-color: #E9E9E9;}



tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {border-bottom: 1px solid #FFFFFF;}



.sectiontableheader {font-weight:bold;line-height:25px;text-align:left;}



tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle;border-top:1px solid #ddd;line-height:30px;}



span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;}







/* Modules */

#col3 .inputbox, #col2 .inputbox {display:block;}



#col3 h3, #col2 h3 { height:35px; margin-bottom:15px; background: url("../images/h3.png") repeat scroll 0 0 #6C8CD5; font-size:100%; font-weight:bold; margin:0 !important; padding-left:10px; color:#000; font-weight:bold; text-transform:uppercase;  line-height: 30px; }



.moduletable {padding:0 1px 0px;}



.moduletable_menu {padding:0 15px 25px;}



#col3 .moduletable_menu, #col2 .moduletable_menu  { margin-top:10px; padding:0 10px 0; -moz-border-radius: 3px 3px 3px 3px;}



#col3 .moduletable, #col2 .moduletable  { margin-top:10px; padding:0 10px 0; -moz-border-radius: 3px 3px 3px 3px;}



#main2, #main3 {overflow:hidden;padding:1px;}



#main2 {overflow:hidden; padding:1px;}



#main2 {font-size:95%; background: #99cc66; border: 1px solid #ccc; margin-top: 1px; border-radius: 5px 5px 5px 5px;}





.spacer2.x33 .moduletable  {width: 30.8%;}



.spacer2.x49 .moduletable {width: 41.7%;}



.spacer2.x99 .moduletable {width: 100%;}



.spacer.x99 .moduletable{width: 100%;}



.spacer.x49 .moduletable{width: 49.2%;}



.spacer.x33 .moduletable{width: 32.7%;}



#login-form a, ul.whosonline li {font-size:85%;}



#col1 .spacer .moduletable { float: none; padding:0px; }



.spacer .moduletable, .spacer2 .moduletable { float: left; width:100%; }



#main3 .moduletable { padding:3px;}



input#mod-search-searchword{ background-color:#fff;}



.spacer .moduletable h3{ font-size: 140%;font-weight: normal; margin: 5px;padding: 7px 1px 5px; font-family: 'Varela Round', sans-serif;}



#main3 {background: url("../images/gray.png") repeat scroll 0 0 #212121; height:43px;    font-size:95%; margin: 0; color:#ccc;}



#header .moduletable {float:right; padding: 0 !important;}   



#main-content li .active a {font-weight: normal;}



.login-fields label, .contact-form label {float: left;width: 8em; }



.moduletable_menu ul.menu, .moduletable ul.menu  { margin: 0; padding: 0;}



.moduletable_menu ul.menu ul, .moduletable ul.menu ul  { margin: 0 0 0 20px !important;} 



.moduletable_menu ul.menu ul li, .moduletable ul.menu ul li { border-bottom: none !important;}



.moduletable_menu ul.menu li, .moduletable ul.menu li {border-bottom: 1px solid #dcdcdc; list-style: none outside none !important; background: url("../images/arow.png") no-repeat scroll 10px 14px transparent; margin: 0 -15px;}



#col2 ul.menu li a:hover, #col2 ul.menu li a:focus, #col3 ul.menu li a:hover, #col3 ul.menu li a:focus {color: #504235;}



#col2 ul.menu li a, #col3 ul.menu li a {color: #474747; display: block; outline: medium none; padding: 10px 0; font-weight:bold !important; text-decoration: none; margin: 0 30px;}



#col2 ul.menu li li a, #col3 ul.menu li li a { font-size: 90%; font-weight: normal; padding-left: 5px !important;} 



.moduletable li.current a {color: #999; }



.moduletable li.current.active a {color: #fff; !important;}



.moduletable_menu li.current.active a {color: #163455 !important;}



div.banneritem {text-align:center;padding-top:10px;}



div.display-limit {text-align:right;}



/* Page navigation*/



ul.pagenav, div.pagination {width:100%;display:block;text-align:center;font-size: 90%; margin: 10px 0;}



ul.pagenav li, div.pagination ul li {display:block;float:left;text-align:center;background:none;padding:0;margin:0 5px 0 0;}



ul.pagenav li.pagenav-prev {float: left;}



.pagination span, .pagination a {-moz-border-radius: 3px 3px 3px 3px;  border-radius: 3px 3px 3px 3px; margin:5px; padding:5px 8px; background: url("../images/pgbg.png") repeat-x scroll center top transparent;border:1px solid #afafaf;}



ul.pagenav li.pagenav-next { float: right;}



.button, .validate, button {background: none repeat scroll 0 0 #4AA3C3; border:0; color:#fff; padding: 3px 7px; -moz-border-radius: 3px 3px 3px 3px;  border-radius: 3px 3px 3px 3px;}



.button:hover, .button:focus, .validate:hover , .validate:focus {background: none repeat scroll 0 0 #888888; color: #FFFFFF; }



div.search input.button:hover, div.search input.button:focus {background: none repeat scroll 0 0 #3A351F; color: #FFFFFF; }



.star {color: #CC0000;}



#modlgn-remember {display: inline !important;}



.inputbox {background: -moz-linear-gradient(center top , #fafafa, #FFFFFF) repeat scroll 0 0 transparent; margin-top: 5px; margin-right:5px; padding: 3px; -moz-border-radius: 3px 3px 3px 3px;  border-radius: 3px 3px 3px 3px;  display: inline;}



.inputbox, #userreminder .required, textarea {background: -moz-linear-gradient(center top , #fafafa, #FFFFFF) repeat scroll 0 0 transparent; border: 1px solid #dcdcdc;}



.readon {height:23px;line-height:23px;display:block;clear:both;float:left;padding:0 0 0 10px;margin:10px 0 0 0;}



.readon span {display: block;height:23px;line-height:23px;padding:0 10px 0 0px;}



/* Footer */             



#footer {font-size:85%; float:left; background: #000; width:100%;}



#footer a {color:#ccc; font-weight:normal;}



.copy  {float:left; display:block;margin-left:10px;}



.footer1 {float:left; display:block; margin-left:10px;}



.footer2 {float:left; display:block;}

.position-2{ border-bottom:#09C;